# Class: AdminPostOrdersOrderSwapsSwapFulfillmentsReq

[internal](../modules/internal-14.md).AdminPostOrdersOrderSwapsSwapFulfillmentsReq

## Properties

### metadata

• `Optional` **metadata**: `Record`<`string`, `unknown`\>

#### Defined in

medusa/dist/api/routes/admin/orders/fulfill-swap.d.ts:69

___

### no\_notification

• `Optional` **no\_notification**: `boolean`

#### Defined in

medusa/dist/api/routes/admin/orders/fulfill-swap.d.ts:70
